body {
	background-color: #FFFFFF;
	background-image: url(../imagens/fundo_cab.png);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Lato', serif;
	color:#2E2E2E;
}
td,th{
	color:#2E2E2E;
	font-size: 14px;

}
h1, h2, h3, h4{
	font-family: 'Lato', serif;
	color: #333;
}

a.menu_h{
	font-size: 18px;
	color: #666;
	text-decoration: none;
}
a.menu_h:active{
	font-size: 18px;
	color: #666;
	text-decoration: none;
}
a.menu_h:visited{
	font-size: 18px;
	color: #666;
	text-decoration: none;
}
a.menu_h:hover {
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
a.vejamais{
	font-family: 'Lato', serif;
	font-size: 14px;
	color: #C60;
	text-decoration: none;
}
a.vejamais:active{
	font-family: 'Lato', serif;	font-size: 14px;
	color: #C60;
	text-decoration: none;
}
a.vejamais:visited{
	font-family: 'Lato', serif;	font-size: 14px;
	color: #C60;
	text-decoration: none;
}
a.vejamais:hover {
	font-family: 'Lato', serif;	font-size: 14px;
	color: #C60;
	text-decoration: none;
}

a.link_p{
	font-family: 'Lato', serif;	
	font-size: 12px;
	font-style:italic;
	color: #2E2E2E;
	text-decoration: none;
}
a.link_p:active{
	font-family: 'Lato', serif;	
	font-size: 12px;
	font-style:italic;
	color: #2E2E2E;
	text-decoration: none;
}
a.link_p:visited{
	font-family: 'Lato', serif;	
	font-size: 12px;
	font-style:italic;
	color: #2E2E2E;
	text-decoration: none;
}
a.link_p:hover {
	font-family: 'Lato', serif;	
	font-size: 12px;
	font-style:italic;
	color: #2E2E2E;
	text-decoration: none;
}

a.menu_h:hover {
	font-family: 'Lato', serif;	
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
a.pagina{
	font-family: 'Lato', serif;	
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a.pagina:active{
	font-family: 'Lato', serif;	
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a.pagina:visited{
	font-family: 'Lato', serif;	
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a.pagina:hover {
	font-family: 'Lato', serif;	
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}


a.vejamais2{
	font-family: 'Lato', serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
a.vejamais2:active{
	font-family: 'Lato', serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
a.vejamais2:visited{
	font-family: 'Lato', serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
a.vejamais2:hover {
	font-family: 'Lato', serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}

a.link{
	font-family: 'Lato', serif;
	color: #2E2E2E;
	text-decoration: none;
}
a.link:active{
	font-family: 'Lato', serif;
	color: #2E2E2E;
	text-decoration: none;
}
a.link:visited{
	font-family: 'Lato', serif;
	color: #2E2E2E;
	text-decoration: none;
}
a.link:hover {
	font-family: 'Lato', serif;
	color: #333;
	text-decoration: none;
}

.titulo_branco{
	font-family: 'Lato', serif;
	color: #fff;
}
.data_branca{
	font-family: 'Lato', serif;
	color: #fff;
	font-size:18px;
}
.tit_branco{
	font-family: 'Lato', serif;
	font-size:24px; 
	font-weight:bold; 
	color:#FFF	
}
.titulo_preto{
	font-family: 'Lato', serif;
	color: #000;
}
.titnot_preto{
	font-family: 'Lato', serif;
	color: #000;
	font-size:30px;
}
.data_preto{
	font-family: 'Lato', serif;
	color: #000;
	font-size:18px;
}
.tit_preto{
	font-family: 'Lato', serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.alert{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color:#F00;	
}
.rodape{
	font-family: Arial, Helvetica, sans-serif;
	color:#2E2E2E;
	font-size:12px;
}
.data_dm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px; 
	font-weight:bold; 
	color:#FFF;
}
.data_y {
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px; 
	font-weight:bold; 
	color:#FFF;
}
.sombra{
    background-color: #fff;
    color: #fff;
    padding: 6px;
	margin:7px;
	border-color:#FFF;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    
    box-shadow: 0px 0px 15px #999;
    -webkit-box-shadow: 0px 0px 15px #999;
    -moz-box-shadow: 0px 0px 15px #999;
} 

/* CSSTerm.com Simple CSS menu */

.menu_simple ul {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
}

.menu_simple ul li a {
	text-decoration: none;
	color: #333;
	padding: 8px 11px;
	display: block;
	background-image: url(../imagens/cabecalho_fundo.jpg);
	font-family: "Arial Black", Gadget, sans-serif;
	margin-bottom: 5px;
	border: #CCC 1px solid;
}
 
.menu_simple ul li a:visited {
	color: #333;
	
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
	color: #333;
	background-image: url(../imagens/fundo_cab.png);
}
.style5 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}
.rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.cinza {
	color: #CCCCCC;
}
.DEPARTAMENTO {
	font-weight: bold;
}
.DEPARTAMENTO {
	color: #FFFFFF;
}
